Skip to main content
summaryrefslogtreecommitdiffstats
blob: 0a0cb78989b13a84fd5eca9d4d4378be2dd32067 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: OSEE JAX-RS Client (Incubation)
Bundle-SymbolicName: org.eclipse.osee.jaxrs.client
Bundle-Version: 0.20.1.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-Vendor: Eclipse Open System Engineering Environment
Bundle-ActivationPolicy: lazy
Import-Package: com.google.common.base;version="[11.0.0,15.0.0)",
 com.google.common.cache;version="[11.0.0,15.0.0)",
 javax.annotation;version="1.2.0",
 javax.servlet;version="2.6.0",
 javax.servlet.http;version="2.6.0",
 javax.ws.rs;version="2.0.0",
 javax.ws.rs.client;version="2.0.0",
 javax.ws.rs.container;version="2.0.0",
 javax.ws.rs.core;version="2.0.0",
 javax.ws.rs.ext;version="2.0.0",
 org.apache.aries.blueprint;version="1.3.0",
 org.apache.cxf.configuration.security;version="3.0.0",
 org.apache.cxf.endpoint;version="3.0.0",
 org.apache.cxf.feature;version="3.0.0",
 org.apache.cxf.jaxrs;version="3.0.0",
 org.apache.cxf.jaxrs.client;version="3.0.0",
 org.apache.cxf.jaxrs.client.spec;version="3.0.0",
 org.apache.cxf.jaxrs.ext;version="3.0.0",
 org.apache.cxf.jaxrs.impl;version="3.0.0",
 org.apache.cxf.rs.security.oauth2.client;version="3.0.0",
 org.apache.cxf.rs.security.oauth2.common;version="3.0.0",
 org.apache.cxf.rs.security.oauth2.filters;version="3.0.0",
 org.apache.cxf.rs.security.oauth2.grants.code;version="3.0.0",
 org.apache.cxf.rs.security.oauth2.grants.refresh;version="3.0.0",
 org.apache.cxf.rs.security.oauth2.provider;version="3.0.0",
 org.apache.cxf.rs.security.oauth2.services;version="3.0.0",
 org.apache.cxf.rs.security.oauth2.utils;version="3.0.0",
 org.apache.cxf.rs.security.oauth2.utils.crypto;version="3.0.0",
 org.apache.cxf.transport.common.gzip;version="3.0.0",
 org.apache.cxf.transport.http;version="3.0.0",
 org.apache.cxf.transports.http.configuration;version="3.0.0",
 org.codehaus.jackson.jaxrs;version="1.9.13",
 org.eclipse.osee.framework.jdk.core.type,
 org.eclipse.osee.framework.jdk.core.util,
 org.eclipse.osee.jaxrs
Export-Package: org.eclipse.osee.jaxrs.client
Require-Bundle: org.codehaus.stax2;bundle-version="3.1.4",
 com.ctc.wstx;bundle-version="4.3.0"

Back to the top